body{
    background:#081120;
    color:#fff;
    font-family:Arial,Helvetica,sans-serif;
    margin:0;
    padding:20px;
}

.container{
    max-width:1100px;
    margin:auto;
}

h1{
    text-align:center;
}

.upload-box{

    border:2px dashed #3b82f6;
    border-radius:15px;

    padding:40px;

    text-align:center;

    cursor:pointer;

    margin-bottom:20px;

    transition:.3s;

}

.upload-box:hover{
    background:rgba(59,130,246,.1);
}

button{

    background:#2563eb;

    color:white;

    border:none;

    padding:10px 15px;

    border-radius:8px;

    cursor:pointer;

}

button:hover{
    opacity:.9;
}

.toolbar{

    display:flex;

    justify-content:space-between;

    gap:10px;

    margin:20px 0;

}

.toolbar input{

    flex:1;

    padding:10px;

    border-radius:8px;

    border:none;

}

.progress-container{

    width:100%;

    height:28px;

    background:#1e293b;

    border-radius:20px;

    overflow:hidden;

}

.progress-bar{

    width:0%;

    height:100%;

    background:linear-gradient(
        90deg,
        #2563eb,
        #60a5fa
    );

    transition:.2s;

}

#progressText{

    margin-top:10px;

    font-weight:bold;

}

#uploadInfo{

    color:#9ca3af;

    margin-top:5px;

}

.card{

    background:#11213b;

    padding:15px;

    margin-top:12px;

    border-radius:10px;

}

.card input{

    width:100%;

    margin:10px 0;

    padding:8px;

    border:none;

    border-radius:6px;

}

.card audio{

    width:100%;

    margin-top:10px;

}

.actions{

    display:flex;

    gap:5px;

    flex-wrap:wrap;

}